.item_list {
  margin: 10px;
  background-color: #2D2D2D;
  border-radius: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  border: 1px solid white;
  border-radius: 10px;
  width: 50%;

}

.item_list-option{
  border-bottom: 1px solid white;

  width: 100%;
}

.item_list-option:hover{
  background-color: #727272;
  border-radius: 10px;
}

.item_list-option-each{
  padding:10px;
  width: 100%;
  cursor: pointer;
}

.item_list-option-each:hover{
  background-color: #727272;
  border-radius: 10px;

}
